/* Plugin Manager alert dialog, name of the plugin */
"%@ installed" = "%@ instalado";

/* No comment provided by engineer. */
"An unknown error occurred." = "Ha ocurrido un error desconocido";

/* plugin manager */
"Are you sure you would like to install the “%@” module?" = "¿Está seguro de que quiere instalar el módulo «%@»?";

/* plugin manager */
"Are you sure you would like to install the “%@” plugin?" = "¿Está seguro de que quiere instalar el plugin «%@»?";

/* plugin manager */
"Are you sure you would like to install the “%@” scripts?" = "¿Está seguro de que quiere instalar los scripts «%@»?";

/* BLOCKED button */
"BLOCKED" = "BLOQUEADO";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* Button: do not restart */
"Continue" = "Continuar";

/* No comment provided by engineer. */
"Deactivate" = "Deactivate";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Do you really like to remove the plugin?" = "Do you really like to remove the plugin?";

/* No comment provided by engineer. */
"Download failed." = "Download failed.";

/* No comment provided by engineer. */
"Downloading the plugin repository failed." = "La descarga del repositorio de plugins falló.";

/* No comment provided by engineer. */
"Ignore" = "Ignorar";

/* No comment provided by engineer. */
"Install" = "Instalar";

/* Install button */
"INSTALL" = "INSTALAR";

/* Plugin Manager */
"INSTALLING" = "INSTALANDO";

/* No comment provided by engineer. */
"Installing the plugin failed." = "La instalación del plugin falló.";

/* No comment provided by engineer. */
"Maybe there is some partially downloaded data in the Repositories folder." = "Tal vez haya algunos datos parcialmente descargados en la carpeta Repositories.";

/* module title */
"module" = "module";

/* No comment provided by engineer. */
"OK" = "Aceptar";

/* No comment provided by engineer. */
"Open donation page" = "Abrir página de donaciones";

/* No comment provided by engineer. */
"Please check the remote repository “%@” for details." = "Please check the remote repository “%@” for details.";

/* No comment provided by engineer. */
"Please check the write permissions in the Application Support folder." = "Compruebe los permisos de escritura en la carpeta Soporte de aplicaciones.";

/* No comment provided by engineer. */
"Please restart the Plugin Manager." = "Reinicie el gestor de plugins";

/* plugin title */
"plugin" = "plugin";

/* plugin name */
"Plugin Manager" = "Gestor de plugins";

/* No comment provided by engineer. */
"Remote branch without objects." = "Remote branch without objects.";

/* REMOVE button */
"REMOVE" = "ELIMINAR";

/* Restart button */
"Restart" = "Reiniciar";

/* script title */
"script" = "script";

/* No comment provided by engineer. */
"Show" = "Mostrar";

/* Plugin Manager alert dialog */
"The %@ was installed successfully!\nPlease restart Glyphs to use it." = "¡%@ se instaló correctamente!\nReinicie Glyphs para poder usarlo";

/* No comment provided by engineer. */
"The plugin depends on the following modules:" = "El plugin depende de los siguientes módulos:";

/* No comment provided by engineer. */
"The plugin is installed manually and not managed by the Plugin Manager." = "The plugin is installed manually and not managed by the Plugin Manager.";

/* No comment provided by engineer. */
"The plugin repo has manually changes." = "The plugin repo has manually changes.";

/* No comment provided by engineer. */
"The plugin requires the following modules. Install them in the Modules tab." = "El plugin requiere los siguientes módulos. Instálelos en la pestaña Módulos.";

/* No comment provided by engineer. */
"The updated branch “%@” does not exist in the remote repository." = "The updated branch “%@” does not exist in the remote repository.";

/* No comment provided by engineer. */
"The updated branch “%@” does not point to any object." = "The updated branch “%@” does not point to any object.";

/* No comment provided by engineer. */
"Unable to find the updated remote branch." = "Unable to find the updated remote branch.";

/* No comment provided by engineer. */
"Unzipping archive failed." = "Unzipping archive failed.";

/* plugin manager */
"You need to restart Glyphs to use it." = "Es necesario reiniciar Glyphs para poder usarlo.";

